Description

sSrvN4 is mandatory for Ed.2_Rev2p0p6 and Ed2Amd1_Rev1p1:

Expected result

1. DUT sends response with data access error “object-access-denied”
Test description

1. Client sends a SetDataValues request with a read-only FCDA

| wonder why a possible not supported service is mandatory to test. Some other sSrvx are optional based on PICS entry. | see it then
as how a server handles a "unknown" write request.
Currently tested server, not supporting service, responds correctly.

History

#1 - 08/09/2022 08:20 AM - IEC 61850 TPWG

- Due date set to 09/06/2022

- Status changed from New to In Progress

- Assignee set to Richard Schimmel

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Keep as mandatory.

reject or error message from device that does not support setDataValue should be considered "pass”.

#2 - 08/24/2022 01:17 AM - Richard Schimmel
- File Solution to redmine sSrvN4 5905.docx added

Pls review attached proposal

#3 - 09/06/2022 09:05 AM - IEC 61850 TPWG
- File Solution to redmine sSrvN4 5905.docx added

- Status changed from In Progress to Resolved

#4 - 03/01/2024 09:53 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
Files

Solution to redmine sSrvN4 5905.docx 19.1 KB 08/24/2022 Richard Schimmel
Solution to redmine sSrvN4 5905.docx 19.3 KB 09/06/2022 IEC 61850 TPWG
